A  {
        font-family :  Verdana, Arial, Helvetica, sans-serif;
        color : #556B2F;
        text-decoration : none;
        font-size: 10pt
}

A:Visited  {
        font-family :  Verdana, Arial, Helvetica, sans-serif;
        color : #800040;
        text-decoration : none;
        font-size: 10pt
}

A:Active  {
        font-family : Verdana, Arial, Helvetica, sans-serif;
        color : #6c759d;
        text-decoration : none;
        font-size: 10pt
}

A:Hover  {
        font-family :  Verdana, Arial, Helvetica, sans-serif;
        color : #333399;
        font-size: 10pt;
        text-decoration : underline
}

H1  {
        font-size : 16pt;
        font-family : Arial, Helvetica, sans-serif;
        color : #333399;
        text-align: center;
        font-weight: bold
}

H2  {
        font-size : 12pt;
        font-family : Comic Sans MS, Arial, Helvetica, sans-serif;
        color : #FF6633;
        ; background-color: #FFCC66
}

H3  {
        font-size : 10pt;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        color : #800040;
        ; cursor : s-resize;
; font-weight: bold
}

H4  {
        font-size : 10pt;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        color : #556B2F;
}

p  {
            font-size : 10pt;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        color : #800000
}

br  {
        font-size : 16pt;
        font-family : Verdana, Arial, Helvetica, sans-serif;
}

TD,TR {
        font-family : Verdana, Arial,Helvetica,sans-serif;
        font-size : 13px;
        color : #333399;

}

body {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 16pt ;

}

table {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 16pt}
}
ul {
        list-style-image: url(images/button_kl.jpg);
        list-style-position: outside;
        color : #FAEBD7;
        font-size : 16pt
}